div.bot-response-message {
  padding: 5px;
  width: fit-content;

  background: #e9eef3;
  border-radius: 5px;
  margin-bottom: 5px;
  cursor: pointer;

  .bot-response-text {
    margin: 0;
  }
}
.ui.attached.menu.top {
  border-color: #eeeeee;
  background-color: #f9f9f9;
  .item {
    padding: 0px 16px;
  }

  .header {
    width: 60%;
    input {
      margin: 0 5px;
      border-style: solid;
      width: 100%;
      font-size: 16px;
      border-color: rgba(176, 176, 176, 0);
      border-radius: 6px;
      padding: 4px 9px;
      border-width: 1px;
      background-color: #f9f9f9;
      color: #212121;
      outline: none;
      // &:hover {
      //     border-color: rgba(176, 176, 176, 0.4);
      // }
      &:focus {
        border-color: rgb(176, 176, 176);
        color: rgba(0, 0, 0, 1);
      }
    }
  }

  //removes borders b/w menu items
  .item::before {
    width: 0;
  }
}
